<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_webshop.php');
include('config/config_webshop_promotions.php');

switch ($act)
{
	case 'shop_taphoa': 
		$file_shop = 'config/shop_taphoa.txt';
		$tilte = "Cửa hàng Tạp Hóa";
		break;
	case 'shop_event': 
		$file_shop = 'config/shop_event.txt';
		$tilte = "Cửa hàng Vé Event";
		break;
	case 'shop_kiem': 
		$file_shop = 'config/shop_kiem.txt';
		$tilte = "Cửa hàng Kiếm";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 0;
		break;
	case 'shop_gay': 
		$file_shop = 'config/shop_gay.txt';
		$tilte = "Cửa hàng Gậy";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 1;
		break;
	case 'shop_cung': 
		$file_shop = 'config/shop_cung.txt';
		$tilte = "Cửa hàng Cung";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 2;
		break;
	case 'shop_vukhikhac': 
		$file_shop = 'config/shop_vukhikhac.txt';
		$tilte = "Cửa hàng Vũ Khí Khác";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 3;
		break;
	case 'shop_khien': 
		$file_shop = 'config/shop_khien.txt';
		$tilte = "Cửa hàng Khiên";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 4;
		break;
	case 'shop_mu': 
		$file_shop = 'config/shop_mu.txt';
		$tilte = "Cửa hàng Mũ";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 5;
		break;
	case 'shop_ao': 
		$file_shop = 'config/shop_ao.txt';
		$tilte = "Cửa hàng Áo";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 6;
		break;
	case 'shop_quan': 
		$file_shop = 'config/shop_quan.txt';
		$tilte = "Cửa hàng Quần";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 7;
		break;
	case 'shop_tay': 
		$file_shop = 'config/shop_tay.txt';
		$tilte = "Cửa hàng Tay";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 8;
		break;
	case 'shop_chan': 
		$file_shop = 'config/shop_chan.txt';
		$tilte = "Cửa hàng Chân";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 9;
		break;
	case 'shop_canh': 
		$file_shop = 'config/shop_canh.txt';
		$tilte = "Cửa hàng Cánh";
		$sexc = array(
			"Opt1"	=> '',
			"Opt2"	=> '<FONT>Gia Tăng Tốc độ tấn công +5</font>',
			"Opt3"	=> '<FONT>Tăng MP tối đa + 50</font>',
			"Opt4"	=> '<FONT>Khả năng loại bỏ phòng thủ đối phương +3%</font>',
			"Opt5"	=> '<FONT>Tăng MP + 50</font>',
			"Opt6"	=> '<FONT>Tăng HP + 50</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 10;
		break;
	case 'shop_ring': 
		$file_shop = 'config/shop_ring.txt';
		$tilte = "Cửa hàng Ring";
		$sexc = array(
			"Opt1"	=> '<FONT>Lượng HP tối đa 4%</font>',
			"Opt2"	=> '<FONT>Lượng MANA tối đa 4%</font>',
			"Opt3"	=> '<FONT>Giảm sát thương +4%</font>',
			"Opt4"	=> '<FONT>Phản hồi sát thương +5%</font>',
			"Opt5"	=> '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			"Opt6"	=> '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 11;
		break;
	case 'shop_pendant': 
		$file_shop = 'config/shop_pendant.txt';
		$tilte = "Cửa hàng Pendant";
		$sexc = array(
			"Opt7"	=> '<FONT>Luck</font>',
			"Opt6"	=> '<FONT>Tăng lượng MANA khi giết quái (MANA/8)</font>',
			"Opt5"	=> '<FONT>Tăng lượng LIFE khi giết quái (LIFE/8)</font>',
			"Opt4"	=> '<FONT>Tốc độ tấn công +7</font>',
			"Opt3"	=> '<FONT>Tăng lực tấn công 2%</font>',
			"Opt2"	=> '<FONT>Tăng lực tấn công (Cấp độ/20)</font>',
			"Opt1"	=> '<FONT>Khả năng xuất hiện lực tấn công hoàn hảo +10%</font>',
		);
		$CatTem = 12;
		break;
	case 'shop_canh3': 
		$file_shop = 'config/shop_canh3.txt';
		$tilte = "Cửa hàng Cánh Cấp 3";
		$sexc = array(
			"Opt1"	=> '',
			"Opt2"	=> '',
			"Opt3"	=> '<FONT>5% khả năng phục hồi hoàn toàn MP</font>',
			"Opt4"	=> '<Font>5% khả năng phục hồi hoàn toàn HP</font>',
			"Opt5"	=> '<FONT>5% phản đòn khi cận chiến</font>',
			"Opt6"	=> '<FONT>5% cơ hội loại bỏ sức phòng thủ</font>',
			"Opt7"	=> '<FONT>Luck</font>'
		);
		$CatTem = 13;
		break;
	default: $file_shop = ''; break;
}

	$item_read = shop_load_new($file_shop);
	$slg_item = count($item_read);

	$page_template = "templates/webshop/shop_item.tpl";
?>